/*bootstrap.css*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 960px;
  }
}

/*custom bootstrap.css*/
html {
  scroll-behavior: smooth;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

@media (max-width: 576px) {
  img.imghidden {
    display: none;
  }

  .headline {
    font-size: 28px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}

/* Typography & Client Template*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  font-family: "Roboto Slab", serif;
}

h1 {
  font-size: 48px;
  line-height: 77px;
}

h2 {
  font-size: 36px;
  line-height: 58px;
}

h3 {
  font-size: 28px;
  line-height: 45px;
}

h4 {
  font-size: 24px;
  line-height: 38px;
}

h5 {
  font-size: 20px;
  line-height: 32px;
}

h6 {
  font-size: 14px;
  line-height: 26px;
}

p {
  font-size: 12px;
  line-height: 22px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
}

img,
iframe {
  max-width: 100%;
}

.nav-link {
  color: #f3e5f5 !important;
}

img,
iframe {
  max-width: 100%;
}

.nav-link {
  color: #f3e5f5 !important;
}

.btn {
  font-size: 14px;
}

/* NavMobile/header */
.navmobile {
  width: 100%;
  background: rgba(232, 245, 233, 0.1);
  z-index: 10;
  left: auto;
  top: 0px;
  position: fixed;
}

.navmobile ul {
  padding: 0;
  margin: 0 auto;
  width: 576px;
  max-width: 100%;
}

.navmobile ul li {
  font-family: "Roboto Slab", serif;
  text-shadow: 0px 1px 2px rgba(232, 245, 233, 1);
  float: left;
  width: 20% !important;
  color: #343a40;
  text-align: center;
  list-style: none;
  font-size: 20px;
  line-height: 2em;
}

.navmobile ul li span {
  font-size: 14px;
  vertical-align: top;
  font-weight: bold;
}

.navmobile ul li a {
  color: #343a40;
  display: inline-block;
  width: 100%;
  text-decoration: none;
}

@media (max-width: 576px) {
  .navmobile ul li span {
    display: none;
  }
}

/* home */

.bgcov {
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)), url(../img/home-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
}

.introcov {
  color: #fce4ec;
  width: 600px;
  max-width: 100%;
  margin: auto;
  position: absolute;
  bottom: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}

.fontparisienne {
  font-family: "Parisienne", cursive;
  font-size: 60px;
  line-height: 0.9em;
}

/* waktu */
.bgtime {
  background: #66faee;
}

.bgtime ul {
  color: #f06292;
  text-align: center;
}

.bgtime ul li {
  background: #fce4ec;
  display: inline-block;
  font-size: 1em;
  list-style-type: none;
  padding: 1em;
  margin: 3px;
  text-transform: uppercase;
}

.bgtime ul li span {
  display: block;
  font-size: 2rem;
}

@media (max-width: 576px) {
  .bgtime ul li {
    font-size: 0.8em;
    padding: 0.5em;
  }

  .fontamatic3 {
    font-size: 25px;
  }
}

/* couple */

.fontparisienne2 {
  font-family: "Parisienne", cursive;
  font-size: 50px;
  line-height: 1em;
}

.fontamatic2,
.fontamatic3 {
  font-family: "Amatic SC", cursive;
  line-height: 0.9em;
}

/* date */

.bgtime {
  background: #66faee;
}

.bgtime ul {
  color: #f06292;
  text-align: center;
}

.bgtime ul li {
  background: #fce4ec;
  display: inline-block;
  font-size: 1em;
  list-style-type: none;
  padding: 1em;
  margin: 3px;
  text-transform: uppercase;
}

.bgtime ul li span {
  display: block;
  font-size: 2rem;
}

@media (max-width: 576px) {
  .bgtime ul li {
    font-size: 0.8em;
    padding: 0.5em;
  }

  .fontamatic3 {
    font-size: 25px;
  }
}

#date .btn {
  background: #66faee;
  border-color: #66faee;
  color: #f8f9fa;
}

/* gallery */

.bgsection {
  background: #fce4ec url(../img/50e3d2c5.png) repeat;
  /*pink terang*/
  background-attachment: fixed;
}

/* GuestBook */
#guestbook {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
#guestbook .btn {
  background: #66faee;
  border-color: #66faee;
  color: #f8f9fa;
}

#guestbook .inputBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#guestbook form {
  flex: 1 1 50rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  border-radius: 0.5rem;
  padding: 2rem;
}

.formchat {
  color: #343a40;
  background-color: #f8f9fa;
  border: 0px solid #f8f9fa;
  max-height: 205px;
  overflow: auto;
}

.formmenu {
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 2px;
}

.listl {
  font-size: 14px !important;
  width: 100%;
  padding: 5px 10px;
  text-align: justify;
}

.listl img {
  margin-right: 10px;
}

.listl span {
  font-size: 12px;
  float: right;
  padding: 5px 0px 0px;
}

.listl h6 {
  font-weight: bold;
  text-align: left;
}

/* Rules for sizing the icon. */
.material-icons.md-18 {
  font-size: 18px;
}

.material-icons.md-24 {
  font-size: 24px;
}

.material-icons.md-36 {
  font-size: 36px;
}

.material-icons.md-48 {
  font-size: 48px;
}

/* Rules for using icons as black on a light background. */
.material-icons.md-dark {
  color: rgba(0, 0, 0, 0.54);
}

.material-icons.md-dark.md-inactive {
  color: rgba(0, 0, 0, 0.26);
}

/* Rules for using icons as white on a dark background. */
.material-icons.md-light {
  color: rgba(255, 255, 255, 1);
}

.material-icons.md-light.md-inactive {
  color: rgba(255, 255, 255, 0.3);
}

/*Embed Responsive*/
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* footer */

.bgfooter {
  background: #f06292;
}
.copyright a {
  color: #343a40;
  text-decoration: none;
}

/* Music */
.sharesocial ul li a.music {
  color: #000;
}

/* sosial media */

.sharesocial {
  background: #f8f9fa;
  position: fixed;
  top: 35%;
  right: 0px;
  z-index: 999;
}

.sharesocial ul {
  padding: 0px;
  margin: 0px;
}

.sharesocial ul li {
  list-style: none;
  height: 40px;
  width: 40px;
  color: #343a40;
  text-align: center;
  font-size: 20px;
  line-height: 2em;
}

.sharesocial ul li a {
  height: 40px;
  width: 40px;
  color: #f8f9fa;
  display: inline-block;
}

.sharesocial ul li a:hover {
  opacity: 0.7;
}

.sharesocial ul li a.facebook {
  background: #3b5999;
}

.sharesocial ul li a.twitter {
  background: #55acee;
}

.sharesocial ul li a.whatshapp {
  background: #25d366;
}

@media (max-width: 576px) {
  .sharesocial {
    width: 100%;
    background: #f8f9fa;
    z-index: 10;
    top: auto;
    right: auto;
    bottom: 0px;
    position: fixed;
  }

  .sharesocial ul {
    padding: 0;
    margin: 0 auto;
    width: 100%;
  }

  .sharesocial ul li {
    float: left;
    width: 20% !important;
    color: #343a40;
    text-align: center;
  }

  .sharesocial ul li a {
    color: #f8f9fa;
    display: inline-block;
    width: 100%;
    text-decoration: none;
  }
}
